<div class="overflow-hidden">
  <div
    id="showcase"
    data-aos="zoom-out"
    data-aos-duration="1500"
    style="background-image:url({{image}})"
    class="h-[50vh] bg-main/20 flex items-end bg-center bg-cover px-5"
  >
    <div
      data-aos="fade-up"
      data-aos-duration="1000"
      class="bg-gradient-to-r from-transparent via-main/75 w-full"
    >
      <h1
        class="max-w-screen-xl px-6 py-4 mx-auto text-main-white text-center text-3xl sm:text-4xl font-medium uppercase"
      >
        {{title}}
      </h1>
    </div>
  </div>
</div>
